## mallard-rng 1.1.0

=== debian/changelog ===
mallard-rng (1.1.0-2) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * d/gbp.conf: Set packaging branch to debian/latest

  [ Simon McVittie ]
  * d/control: Don't generate from a template, stop using dh-sequence-gnome
  * d/control: Use dpkg build API v1
  * d/upstream/metadata: Add
  * Standards-Version: 4.7.0 (no changes required)
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Thu, 16 Jan 2025 12:43:02 +0000

mallard-rng (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #996459)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Dec 2021 21:13:17 +0100
