=== debian/control ===
Source: mallard-rng
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dpkg-build-api (= 1),
               libxml2-utils,
               xml-core
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/mallard-rng
Vcs-Git: https://salsa.debian.org/gnome-team/mallard-rng.git
Homepage: http://projectmallard.org

Package: mallard-rng
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Mallard RELAX NG Schemas
 This package provides installable RELAX NG schemas for all Mallard versions
 and extensions that have been marked final. Schemas are provided in both XML
 and compact syntax.
 .
 The package automatically integrates with your system's XML catalog.
