=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xml-core

override_dh_auto_install:
	dh_auto_install
# Do not install the catalog in /etc, let dh_installxmlcatalogs manage everything
	rm -rf debian/mallard-rng/etc/xml/mallard/
