=== debian/watch ===
version=4
http://projectmallard.org/download/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
